/* inquiry_log.css */

.inquiry_log .page-title {
  margin-bottom: 100px;
}

.inquiry_log .page-title h1 {
  font-size: 64px;
  line-height: 70px;
  font-weight: 600;
}

.inquiry_log .page-title p {
  padding-top: 24px;
  color: #888888;
  line-height: 1.3;
}

/* 로그인 영역 */
.inquiry-log-wrap {
  min-height: 0;
  height: auto;

  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 80px;
}

.inquiry-log-box {
  width: 100%;
  max-width: 480px;

  display: flex;
  flex-direction: column;
  align-items: stretch;

  gap: 0;
}

.inquiry-log-box .admin-form {
  width: 100%;
}

.inquiry-log-box .form-group:nth-child(1) {
  margin-bottom: 24px;
}

.inquiry-log-box .btn-login {
  margin-top: 36px;
}

.inquiry-log-box .btn-eye {
  width: 24px;
  height: 24px;
}

.inquiry-log-box .btn-eye svg {
  width: 24px;
  height: 24px;
}   

/* =========================
   Mobile
========================= */

@media (max-width: 767px) {

  html,
  body {
    overflow-x: hidden;
  }

    
.wrap .contents .container {
    width: 100%;
    padding: 100px 16px;
    
    box-sizing: border-box;
  }

  /* 컨텐츠 */
  .inquiry_log .page-title h1 {
    font-size: 32px;
    line-height: 1;
  }
  .inquiry_log .page-title p {
    font-size: 14px;
    line-height: 21px;
  }
  .inquiry_log .page-title {
    margin-bottom: 48px;
  }
  .inquiry-log-wrap {
    margin-bottom: 0;
  }
  .inquiry-log-box .form-group:nth-child(1) {
    margin-bottom: 20px;
  }
  .admin-login-wrap .form-group label {
    font-size: 14px;
    line-height: 1.5;
  }
  .admin-login-wrap .form-group input {
    font-size: 14px;
  }

  .inquiry-log-box .btn-login {
    margin-top: 32px;
    font-size: 14px;  
  }
}